## Function evaluate_el_attr

zeep::http::evaluate_el_attr — Process the text in text and return a list of name/value pairs.

## Synopsis

    // In header: <zeep/http/el-processing.hpp>

    (scope & scope,  text);

## Description

The expressions found in text are processed and the result is returned as a list of name/value pairs to be used in e.g. processing a m2:attr attribute.

Parameters:

`scope` | The scope for the el scripts
`text` | The text optionally containing el scripts.

Returns: | list of name/value pairs